/*
 * ========================================
 * Mini Game of the Week Styles
 * ========================================
 */

.gotwpanel{
  width: 100%;
  margin: 0px;
  padding: 0px;
}

.gotwleft{
  float: left;
  width: 100px;
  border: 0px solid #000;
  margin: 10px 0px 10px 10px;
}

.gotwright{
  float: right;
  border: 0px solid #000;
  margin: 5px 5px 10px 0px;
  width: 175px;
}

.gotwmap{
  width: 100px
  text-align: top
  margin-left: 0px;
  margin-top: 0px;
  margin-bottom: 10px;
}

.gotwplayer{
  height: 35px;
  margin: 5px 0px 5px 0px;
}

.gotwplayer .civpic{
  float: left;
  width: 35px;
  vertical-align: middle;
}

* html .gotwplayer .detail{ /* IE 3px jog hack*/
  height: 1%;
}

.gotwplayer .detail{
  font-size: 11px;
  margin-top: 0px;
  margin-left: 40px;
  text-align: left;
/*  border: 1px solid #FB0000;*/
  width: 133px;
  overflow: hidden;
	word-wrap: normal;
}

.gotwvs{
  padding: 0px;
  margin: 0px;
}

.gotwbutton{
  text-align: center;
  padding-top: 0px;
	padding-bottom: 0px;
}

.endcols {
	clear:both;
}


/*
 * ========================================
 * End Mini Game of the Week Styles
 * ========================================
 */


